#primary_block #image-block{box-sizing:padding-box;}
label{font-weight:normal !important;}
#authentication #create-account_form fieldset, #authentication #login_form fieldset{height:20em !important;}
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"]{margin-left:0 !important; position:relative !important;}
ul.address{background:none !important;}
.radio{margin:-1px 0 0 !important;}
div#homeowlcarousel { display:none;}
#btns_xs{display:none;}
#newsletter_block_left #newsletter_email, #newsletter_block_left #newsletter_first_name{margin:0 !important;}
#newsletter_block_left #newsletter_content p{margin-left:0 !important;}
.breadcrumb{height:auto !important; padding:10px 0 10px 4px !important; line-height:24px;}
.rte ul, .mceContentBody ul{margin-left:20px; list-style-type:disc;}
.nivo-main-image{height:310px !important;}

@media only screen and (max-width:979px) {
#page{width:768px; margin:10px auto; box-shadow:0px 0px 7px rgba(0,0,0,0.5); border-radius:10px;}
img.logo {width:340px;}
#header_logo {top: 36px; left:15px;}
#block_search{display:block;}
#block_menu{left:15px;}
#block_userinfo_5{right:15px;}
.block_menu li a{font-size:18px; padding:13px 21px;}
.block_menu li:last-child a{padding:13px 22px;}
#block_menu .menu_content{width:768px;}
#block_header_rotation {height:auto;width:503px !important}
.service_directory li {width: 250px;}
#header { background:#FFF !important; }
.theme-default .nivoSlider {margin-bottom:0px !important;}
#center_column{width:503px;}
.yesindex_centercolumn{width:768px !important;}
.notindex_centercolumn{width:500px !important;}

#columns #columns_content { /*background: url('../img/header_bg_959.png') 0px 158px repeat transparent !important;*/ background:#FFF !important;}
#block_footer_content span.divider {margin-left:15px; margin-right:15px;}
#block_footer_2 {padding-left: 90px;}
#create-account_form, #authentication #login_form {float:none; width:100% !important;}
#create-account_form p.text {width: 152px;}
#create-account_form p.text {width:150px!important;}
#authentication #create-account_form p.text label {width:150px!important;}
ul.step li {width: 80px !important;}
h1 span{ display:none !important;}
#primary_block #image-block {left: 90px;  height: 305px !important; width:305px !important;}
#columns #columns_content{padding-bottom:0;}
.service_directory img { height: auto !important; width: 50% !important;}
.service_directory h4 {font-size:14px;}
.service_directory p {margin:0px;}
.service_directory .shopnow p img {width: 30% !important;}
.ac_results{width:auto !important;}
#left_column{margin-left:15px;}
#header_right #block_search{left:15px;}

#owl-demo .item{margin: 3px; width:100%;}
#owl-demo .item img{ display: block; width: 100%;height: auto;}
.owl-controls{display:none !important;}
div#homeowlcarousel { display:block;}
#homeowlcarousel {  border: 1px solid #000;left:230px; box-sizing:border-box; width:503px; margin: 20px; padding: 10px; position: absolute; right: 0; text-align: center; top:412px;border: 1px solid #dadada; border-radius: 8px;}
div#homecarousel{ display:none !important;}
div#homeowlcarousel h5 a:hover { background:#e10000;  color: #ffffff;border-radius:8px;}
div#homeowlcarousel h5 a {color: #000000; display: block; font: 13px Arial; height: 39px; text-decoration: none; text-transform: capitalize; }

#block_footer_1, #block_footer_2{padding:0; float:none;}
#block_footer_1{padding-bottom:15px;}
#block_footer_content{text-align:center; border-radius:8px; margin:0 15px; background:#0e0e0e; padding:20px 0;}
#block_footer{background:#fff; padding:15px 0; height:auto;}

h1, .rte h1, .mceContentBody h1{padding-left:15px !important;
background: #d90000 !important; border-radius:6px;
background: -moz-linear-gradient(top, #fe0000 0%, #bd0000 100%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe0000), color-stop(100%,#bd0000)) !important;
background: -webkit-linear-gradient(top, #fe0000 0%,#bd0000 100%) !important;
background: -o-linear-gradient(top, #fe0000 0%,#bd0000 100%) !important;
background: -ms-linear-gradient(top, #fe0000 0%,#bd0000 100%) !important;
background: linear-gradient(to bottom, #fe0000 0%,#bd0000 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe0000', endColorstr='#bd0000',GradientType=0 ) !important;	
}
#primary_block #pb-left-column{width:100%; margin-left:0;}
h2{background: #d90000 !important; border-radius:6px 6px 0 0;
background: -moz-linear-gradient(top, #fe0000 0%, #bd0000 100%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe0000), color-stop(100%,#bd0000)) !important;
background: -webkit-linear-gradient(top, #fe0000 0%,#bd0000 100%) !important;
background: -o-linear-gradient(top, #fe0000 0%,#bd0000 100%) !important;
background: -ms-linear-gradient(top, #fe0000 0%,#bd0000 100%) !important;
background: linear-gradient(to bottom, #fe0000 0%,#bd0000 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe0000', endColorstr='#bd0000',GradientType=0 ) !important;}
#center_column div.block{width:100%;}
}

@media only screen and (min-width:768px) and (max-width:979px) {
#homefeatured{width:159px !important; height:auto !important; padding-bottom:5px; border:1px solid #e8e8e8; background:#fff; border-radius:6px;}
#homefeatured a.product_image img{max-width:140px !important; height:auto;}
#homefeatured #homefeatured_header, #homefeatured #homefeatured_footer{display:none;}
#homefeatured #homefeatured_content{background:none;}
#homefeatured a.view_button, #homefeatured a.addtocart_button{margin-left:4px !important;}
#homefeatured a.view_button img{width:60px; height:auto;}
#homefeatured a.addtocart_button img{width:87px; height:auto;}
.nivo-main-image{height:223px !important;}
}

@media only screen and (max-width:767px) {
#page{width:100%; background:#fff; padding:0 15px; box-sizing:border-box;}
#block_header_rotation {height:auto;width:100% !important; margin-left:0;}
#block_userinfo_3{display:none;}
#block_menu { display:none;}
#header_logo{left:unset; top:unset; left:initial; top:initial; width:100%; position:relative; margin-top:20px; margin-bottom:10px; z-index:6;}
img.logo{float:none !important; margin:auto !important;}
#header {background:none!important; height:auto !important;}
#block_userinfo_5{right:unset; top:unset; right:initial; top:initial; width:100%; position:relative; text-align:center;}
#block_userinfo_5 .userinfo_cntr, #block_userinfo_5 .userinfo_welcome, #block_userinfo_5 .userinfo_btns{float:none !important; text-align:left;}
#block_userinfo_5 .userinfo_welcome{margin-top:0 !important;}
#block_userinfo_5 .userinfo_welcome span, .block_userinfo_content li a#login{float:none !important; display:inline !important;}
/*.block_userinfo_content li a#my_account, .block_userinfo_content li a#cart{float:none !important; display:inline-block !important; margin:0 5px !important;}*/ 
#columns #columns_content { background:none !important;}
#block_userinfo_1 {left:15px; top:117px;}
.block_userinfo_content li a#cart{margin-left:14px;}
.block_userinfo_content li a#my_account {margin-left:0 !important;}
.divider{display:none;}
.yesindex_centercolumn {width: 100% !important;}
.service_directory li {width: 320px;}
#block_header_rotation, #block_header_rotation .nivoSlider{height:250px !important;width:100% !important;}
#block_header_rotation{margin-top:15px;}
img {display: block;height: auto;max-width: 100%;}
#block_footer {background:none !important; height:auto !important;}
#block_footer ul li{display:block;}
#block_footer ul li a{color:#000;}
#block_footer_3 {top:0px;right:0px;}
.block_userinfo_content li a#create_account {margin-left: 20px;}
#block_footer_1{text-align:center; padding:0;}
#block_footer_1 ul li a{width:280px; padding:8px 5px; margin:3px 0; background:#000; color:#fff; display:inline-block;}
#block_footer_3{top:248px; padding:0; width:100%; text-align:center;}
#columns{clear:both;}
#center_column{width:100%; margin-top:0 !important;}
#block_footer_content{margin:0; padding:15px 0;}
.block_content{width:100% !important; text-align:center;}
#homefeatured a.product_image img{margin:auto;}
#homefeatured{margin:5px; display:inline-block; float:none;}
#block_footer_1 li a{padding:5px; margin:0 auto 8px; background:#282828; display:block; width:220px;}
#block_footer_1 li a:hover{text-decoration:none; background:#e10000;}
#block_footer_2{padding:10px 0 0;}

#block_footer_3 a{float:none !important; display:inline-block !important;}
#slider_xs{padding:0 15px;}
#btns_xs{display:block; margin:0; overflow:hidden;}
#btns_xs .btns{display:block; background:#000; color:#fff; padding:10px; text-align:left; text-transform:uppercase; margin:10px auto; font-weight:bold; width:300px;}
#btns_xs .btns a{color:#fff;}
#btns_xs .catgbtn{display:block; margin:0 auto; width:100%;}
#categories_block_left, #cart_block{display:none;}
#newsletter_block_left{display:none;}
.notindex_centercolumn{width:100% !important; padding:0 15px;}
.breadcrumb{padding:5px !important; font:400 11px/20px "Open Sans"; height:auto; border-radius:0 !important;}
#btns_xs .cat-title{font:700 14px/18px "Open Sans",sans-serif !important; padding:10px!important; background:#000!important; color:#fff!important; border-bottom:none !important;}
#btns_xs .cat-title:after{font-size:14px!important; top:10px!important; right:12px!important;}
#btns_xs .cat-title:hover{cursor:pointer;}
#btns_xs .sf-menu > li{margin-bottom:0 !important;}
#btns_xs .sf-menu > li > a{font:700 14px/18px "Open Sans",sans-serif !important; padding:10px!important; background:#000!important; color:#fff!important; border-bottom:none !important;}
#btns_xs .sf-menu > li span{right:-6px !important; top:10px !important;}
#btns_xs .sf-menu > li span:hover{cursor:pointer;}
#btns_xs .sf-menu > li span::after{font-size:16px !important; color:#fff !important;}
#btns_xs .sf-menu > li > ul > li{width:100% !important; padding:10px !important;}
#btns_xs .sf-menu li ul{padding:10px 10px 0 !important;}
.service_directory{width:622px; margin:auto;}
.mobile-menu{display:block;}
#printpage, ul#order_step{display:none;}
#primary_block #image-block {left:auto;}
#productsSortForm label{color:#000;}
#productsSortForm p{top:102px;}
#category img#categoryImage{margin-top:40px !important;}
.textarea textarea{width:100% !important;}
/*#form_style div{float:none !important; width:100% !important; text-align:center !important; margin:auto !important;}*/

/* search */
#header_right #block_search input.search_button {background: transparent url("../img/search_button.png") no-repeat scroll 0 0 !important; border:none;}
#header_right #block_search input.search_query {background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;border-bottom: 1px solid #ddd !important;
border-left: 1px solid #ddd  !important;border-top: 1px solid #ddd  !important;height: 27px !important;width:100% !important; box-sizing:border-box; padding-right:40px; position:relative;}
#header_right #block_search input.search_button{position:absolute; right:0;}
#block_search #searchbox { float: left; width: 100%;}
.homeheight { height: 203px !important;}
#header_right #block_search {left:0 !important; padding:0; right:0 !important; top:190px !important;}


#owl-demo .item{margin: 3px; width:100%;}
#owl-demo .item img{ display: block; width: 100%;height: auto;}
.owl-controls{display:none !important;}
div#homeowlcarousel { display:block;}
#homeowlcarousel {  border: 1px solid #000;left: 0; width:auto !important; margin: 0; padding: 10px; position: absolute; right: 0; text-align: center; top: 560px;border: 1px solid #dadada; border-radius: 8px;}
div#homecarousel{ display:none !important;}
div#homeowlcarousel h5 a:hover { background:#e10000;  color: #ffffff;border-radius: 8px;}
div#homeowlcarousel h5 a {color: #000000; display: block; font: 13px Arial; height: 39px; text-decoration: none; text-transform: capitalize; }
.idTabsShort a{width:auto; padding:0 10px;}

.dl-menuwrapper li a{border-bottom:1px solid #000;}
.dl-menuwrapper li.last a{border-bottom:none;}
.dl-menuwrapper a:not(:only-child) .arrow {
    background: #e10000 none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    cursor: copy;
    display: block;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px; z-index:9;
}

.dl-menuwrapper a:not(:only-child) .arrow::after {
    color: #fff;
    content: "";
    font-family: "icomoon";
    font-size: 12px;
    left: 19px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    top: 2px;
}

.dl-menuwrapper li.dl-back::after {
    background: #e10000 none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    color: #fff;
    cursor: copy;
    display: block;
    font-size: 12px;
    height: 50px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 50px;
}
.dl-menuwrapper li.dl-back > a {
    padding-left: 56px;
}
.nivo-main-image{height:auto !important;}

td.cart_unit{margin:-55px 0 0 80px;}
td.cart_quantity{margin:-60px 0 0 130px;}
td.cart_total{margin:-55px 0 0 220px;}
div.table_block{margin-top:25px;}
#cart_summary tfoot tr.cart_total_price td, #cart_summary tfoot tr.cart_total_delivery td, .cart_total_tax td{width:100% !important; text-align:right !important;}

}

@media only screen and (max-width:659px){
.service_directory{width:312px; margin:auto;}
}

@media only screen and (max-width:619px){
#cart_summary thead, td.cart_availability, td.cart_ref{display:none;}
#cart_summary td{float:left;}
td.cart_product{width:30% !important;}
td.cart_description{width:70% !important;}
#cart_summary tfoot tr.cart_total_price td, #cart_summary tfoot tr.cart_total_delivery td, .cart_total_tax td{width:100% !important; text-align:right !important;}
tr.cart_item td.cart_unit{clear:both;}
#total_product, #total_shipping, #total_price{text-align:left;}
.std tbody td, .std tfoot td{border:none;}
#cart_summary tfoot{margin-top:25px;}
ul#product_list li div.center_block{width:100% !important;}
.service_directory img { height: auto !important; width: 50% !important;}
.service_directory h4 {font-size:14px;}
.service_directory p {margin:0px;}
.service_directory .shopnow p img {width: 30% !important;}
#block_header_rotation, #block_header_rotation .nivoSlider{height:200px !important;width:100% !important;}
#homeowlcarousel{top:585px;}
.opc_float{width:100% !important;}
.block_userinfo_content li a#cart{width:100%;}
.block_userinfo_content li a#my_account, .block_userinfo_content li a#cart{margin:0 0 5px 0 !important;}
#header_right #block_search{top:240px !important;}
}

@media only screen and (max-width:479px){
#block_userinfo_1{top:85px;}
.block_userinfo_content li a#create_account{float:none !important; margin:3px 0 3px 0px;}
.block_userinfo_content li a#cart{margin-left:0;}
#primary_block #short_description_content p {padding-left:10px !important;}
.exclusive_large{margin:8px;}
#block_header_rotation, #block_header_rotation .nivoSlider{height:150px !important;width:100% !important;}	
#homeowlcarousel{top:515px;}
#primary_block #pb-right-column{width:100% !important;}
}

@media only screen and (max-width:385px){
#homeowlcarousel{top:520px;}
}

@media only screen and (max-width:359px){
.service_directory, .service_directory li{width:292px;}
.service_directory h4 {font-size:15px;}
#primary_block #image-block img#bigpic, #primary_block #image-block{width:100% !important; height:auto !important;}
#header_right #block_search {left: 0 !important; padding-left: 8px; padding-right: 8px;right: 0 !important;}
}


